# deuserop Removes user op status from the specified users
Usage
    deuserop <nickname_list>
Description
Removes channel user operator status to the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of -u flags. This command is connection dependant.
Syntax Specification
    deuserop <nickname_list>
Examples
    deuserop Pragma,Crocodile
See also
chanowner, dechanowner, chanadmin, dechanadmin, op, deop, halfop, dehalfop, voice, devoice, userop

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011